#login-bg{
  
    background-image: url('../../images/bg2.png');
    /* background-color: rgb(250, 222, 145); */
    background-repeat: no-repeat;
    background-size: cover;
    height: 93vh ;
    overflow-y: auto;
    
}

#loginContainer{
    margin-top: 3rem;
    border: 1px solid gray;
    margin-left: 10%;
    margin-right: 10%;
    min-height: fit-content;
    margin-bottom: 2rem;
}

#posterLogin{
    background-image: url('https://www.designshock.com/wp-content/uploads/2017/01/195336311.jpg');
    
    background-repeat: no-repeat;
    border: 1px khaki dashed;
    background-size: cover;   
    display: flex;
  
}


@media screen and (max-width: 380px){
  #posterLogin {
   width: 100%;
    display: flex;
    flex-flow: column;
  }
}

 #loginInput{
    width: 200px;
    display:flex;
    justify-content: center;
    flex-flow: column;
    margin-left: auto;
    margin-right: auto;
   margin-top: 2rem;
   font-family: 'Francois One', sans-serif;
 }

 #loginPhoto{
     width:   150px;
     height: 100px;
    margin-top: 5rem;
 }

 

/* CSS */
#loginBtn {
  background-color: #64a9b3;
  border: 0 solid #E5E7EB;
  box-sizing: border-box;
  color: #000000;
  display: flex;
  font-family: ui-sans-serif,system-ui,-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 700;
  justify-content: center;
  line-height: 1.75rem;
  padding: .75rem 1.65rem;
  position: relative;
  text-align: center;
  text-decoration: none #000000 solid;
  text-decoration-thickness: auto;
  width: 100%;
  max-width: 460px;
  position: relative;
  cursor: pointer;
  transform: rotate(-2deg);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

#loginBtn:focus {
  outline: 0;
}

#loginBtn:after {
  content: '';
  position: absolute;
  border: 1px solid #000000;
  bottom: 4px;
  left: 4px;
  width: calc(100% - 1px);
  height: calc(100% - 1px);
}

#loginBtn:hover:after {
  bottom: 2px;
  left: 2px;
}

@media (min-width: 768px) {
  #loginBtn {
    padding: .75rem 3rem;
    font-size: 1.25rem;
  }
}